First, check to see if you are running our supported version as provided in the requirement document of Artifact zip file and, if not, perform the required upgrade. Getting the latest version often solves common issues. If upgrading doesn’t resolve things, and if you don’t see an answer for your issue in the list above, please create ticket support.iamretailer.com with a description of the behavior.


Please include the following information in your email:

  • Type of device

  • OS version

  • Steps to reproduce the problem

  • Screen Video recording (this will help to identify the problem in less time)